.illustrateur-3d {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666666;
}
.style3 {color: #9E9E9E}
.illustrations_3d {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #000000;
}
.style-illustrateur_3d {font-family: Arial, Helvetica, sans-serif; color: #000000; }
.illustrateur_3d_1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
.mascottes_3d_1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
.mascottes_3d_2 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
.mascottes_3d_3 {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}

illustrateur{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #000000;
}


body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
background-image:url('../images_infographiste-3d/fond.jpg');
	background-attachment: scroll;
	background-position: center top;
}
h1 {
	font-size: 12px;
}
a:link {
	text-decoration: none;
	color: #999999;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: underline;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #999999;
}
.h1{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #666666;
}
.kobone{font-family:Arial;font-size:11px;text-align:center;width:77px;border:1px
dashed #3E456E;}
.a{color:#999999;}
.a:hover{text-decoration:none;}}
.kobonestyle1 {
font-size: 9px;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
color: #AEB0D0;
text-decoration: none;
}
.kobonestyle2 {
font-size: 9px;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
color: #666666;
text-decoration: none;
}
.koboneCopy {
	font-family:Arial;
	font-size:11px;
	text-align:center;
	width:88px;
	border:1px
dashed #3E456E;
	height: 47px;
	vertical-align: middle;
}
.koboneCopy2 {
	font-family:Arial;
	font-size:11px;
	text-align:center;
	width:145px;
	border:1px
dashed #3E456E;
	height: 47px;
	vertical-align: middle;
}
p#intro2 {
	position: fixed;
	margin: 0;padding:0;
	font-family: Georgia, 'Times New Roman', Times, Serif;
	font-weight: normal;
	font-size: 17px;
	line-height: 1.6em;
	font-style: italic;
	letter-spacing: -.5px;
  border:1;
  height: 7px;
  width: 100%;
  z-index: 10;
	
	/* change the values of top and left to adjust the position */
	top: 0px; left: 0px;		
}
p#intro3 {
	position: fixed;
	margin: 0;padding:0;
	font-family: Georgia, 'Times New Roman', Times, Serif;
	font-weight: normal;
	font-size: 17px;
	line-height: 1.6em;
	font-style: italic;
	letter-spacing: -.5px;
  border:1;
  height: 7px;
  width: 100%;
  z-index: 10;
	
	/* change the values of top and left to adjust the position */
	top: 0px; left: 0px;		
}.infographiste-3d-menubar {
	border: thin solid #C4C4C6;
}
.recherche-3d-input {
	border: medium solid #C0C0C0;
}
